## Settings file was created by plugin Roomba v1.0.2
## Plugin GUID: com.Viliger.Roomba

[Items]

## Enable custom items.
# Setting type: Boolean
# Default value: true
Enable Custom Items = true

## Roomba will drop items. It will drop item equal to normal chest, if you want to disable custom drops, uncheck Enable Custom Items.
# Setting type: Boolean
# Default value: true
Roomba Drops Normal Chest Items = true

[Maxwell]

## Chance to spawn Evil Maxwell.
# Setting type: Single
# Default value: 5
Maxwell Proc Chance = 5

## Damage of Evil Maxwell explosion, in percent of total damage.
# Setting type: Single
# Default value: 400
Maxwell Explosion Damage = 400

## Damage of Evil Maxwell explosion per stack, in percent of total damage.
# Setting type: Single
# Default value: 400
Maxwell Explosion Damage Per Stack = 400

## Explosion radius of Evil Maxwell. By default value is the same as explosion of Commando's grenade.
# Setting type: Single
# Default value: 11
Maxwell Explosion Radius = 11

[Poster]

## Damage increase of Poster, in percent.
# Setting type: Single
# Default value: 5
Poster Damage Increase = 5

## Damage increase of Poster, in percent per stack.
# Setting type: Single
# Default value: 5
Poster Damage Increase Per Stack = 5

## How much of max health as shield Poster gives.
# Setting type: Single
# Default value: 15
Poster Shield Value = 15

## How much of max health as shield Poster gives per stack.
# Setting type: Single
# Default value: 15
Poster Shield Value Per Stack = 15

[Roomba]

## Chance of Roomba to spawn on stage start.
# Setting type: Single
# Default value: 30
Chance To Spawn = 30

## Weight chance of Roomba with nothing on it. Set to 0 to disable.
# Setting type: Single
# Default value: 8
Roomba with Nothing Weight = 8

## Weight chance of Roomba with Maxwell on it. Set to 0 to disable.
# Setting type: Single
# Default value: 4
Roomba with Maxwell Weight = 4

## Weight chance of Roomba with TV on it. Set to 0 to disable.
# Setting type: Single
# Default value: 4
Roomba with TV Weight = 4

[Void Death]

## Add BypassArmor flag to all void explosions that result in instant death. Used so you can kill Roomba with it.
# Setting type: Boolean
# Default value: true
Make Void Explosion Bypass Armor = true

